# General
 -Fu..\..\rchlib
 -Fu..\..\alglib\src
 -Fu..\..\rchlib\mat
 -Fu..\..\rchlib\neuronales
 -Fu..\..\fc
 -Fu..\..\fc\base
 -Fu..\..\fc\actores
 -Fu..\..\fc\simres
 -Fu..\..\fc\monitores
 -Fu..\..\ap\flucar
 -Fu..\..\fc\visordetabla
 -Fu..\..\synapse
 -Fu..\..\rchlib\utilitarios
 -Fu..\..\fc\tsdb_diario
 -Fu..\..\vsrc_nettopos\src_libnettopos\fctopos\IPC\Linux
 -Fu..\..\src_nettopos\src_libnettopos\libnettopos
 -Fu..\..\src_libnettopos\fpcx
 -Fu..\getmeteoblue
 -Fu..\..\trunk\ax\analisisserial
 -Fu..\monitores
 -Fu..\..\trunk\fc
 -Fu..\..\trunk\rchlib\neuronales
 -Fu..\..\trunk\fc\base
 -Fu..\..\..\ADME
 -Fu..\..\DBCon
 -Fu..\N34 
 -Fi..\..\..\..\cfg
 -FE..\..\..\..\..\fpcbin
 -FU..\..\..\..\..\ppus\tractorcito
 -Fu..\..\trunk\ap\flucar
 
-CF64
-dCALC_DEMANDA_NETA
-dxCOSTOSHIDROPOSITIVOS
-dPDE_RIESGO
-dMONITORES
-dAPLICACION_CONSOLA
-dSUPRIMIR_DUMP_TEXT
-dSIMRES3SOLOTEXTO
-dDUMP_TEXT_SIMRES
-dNO_INTERPOLA_SUBMUESTREOS
-dADMINISTRADOR_DE_ESTADOS_MULTIPLANO
-dVECTOR_DE_ESTADOS_INICIALES
-dCLUSTER_MUTE
-dxINTERMEDIARIO_DE_COSTO_FUTURO
-dRDIN
-dCronicasEnArchsDistintos
 
#IFDEF NORMAL
 -TLinux
 -Mdelphi
 -CF64
 -Sg
 -Cr
 -Ct
 -Ci
 -Co
 -CX
 -Os
 -CpATHLON64
 -OpATHLON64
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -TLinux
 -Mdelphi
 -CF64
 -vw
 -Se
 -Sg
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CpATHLON64
 -OpATHLON64
 -g
 -p-
 -bl
 -gv
 -gl
 -Xg
 -gw
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -CF64
 -vw
 -Sg
 -CX
 -Os
 -CpATHLON64
 -OpATHLON64
 -gl
 -p-
 -b-
#ENDIF
